﻿/*--------------This style Sheet Contains Main Media sizes Of Webside---------*/



/*  -------******** big device ********---------- */
@media screen and (min-width:1025px) and (max-width:2000px) {

.banner1title{width:340px; margin-top:55px;margin-right:10px;}
.banner1title .title{float:left; color:#FFF; font-size:18px; line-height:26px;}
.banner1title a{font-size:13px; color:#fcc416; padding-top:8px; display:block; text-decoration:underline;}

.banner2title{width:340px; margin-top:60px; margin-left:30px;}
.banner2title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
.banner2title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}

.naidlogo{position:absolute; top:0; left:0; margin-top:110px; margin-left:250px; width:70px;}

#banner1 .bannerimg .bannertitle .title{float:right; margin-right:30px; color:#FFF; font-size:25px; line-height:35px;}
#banner1 .bannerimg .bannertitle a{font-size:16px; color:#fcc416; padding-top:1.5vw; display:block;}

#explore{width:100%; position:relative; min-height:120px;}
#explore .explorebg .explorecontent .content{color:#FFF; display:inline-block; float:left; font-size:20px; padding-top:20px;}
#explore .explorebg .explorecontent .clickto{display:inline-block; margin-left:25px; margin-top:2.1vw; color:#10729c; border:2px solid #10729c; background-color:#FFF; padding:10px; font-weight:bold; border-radius:5px; font-size:14px;}

#banner2 .bannerimg .bannertitle .title{margin-left:30px; color:#FFF; font-size:25px; line-height:35px;}
#banner2 .bannerimg .bannertitle a{font-size:16px; color:#fcc416; padding-top:1.5vw; display:block;}

.subLnksbox ul li a span,.subLnksbox ul li ul li a span{display:inline-block;padding-top:3px;}


#services .title{background-color:#939598; color:#FFF; padding:15px 0px 15px 50px; font-size:25px;}
#donate_media .box .row h1{ color:#FFF; padding:15px 0px 25px 10px; font-size:24px; font-weight:normal;}

.MnContainer {width:100%;max-width:1000px;overflow:hidden;margin:0px auto;word-wrap:break-word; padding-bottom:20px; position:relative;}
.videoblock{width:250px; position:absolute; top:0; left:0;margin-top:350px;}
.videoblock img{}
.vblockabout{margin-top:350px;}
.ifhvblock{margin-top:400px;}
.mediavblock{margin-top:250px;}
.kcwvblock{margin-top:200px;}
.franchisevblock{margin-top:100px;}
.careervblock{margin-top:200px;}
.contactvblock{margin-top:160px;}

.BCrums{padding-left:0;}

.bannerCont .bannerText{position:absolute; top:0; left:0; font-size:32px; color:#EEE; text-transform:uppercase; margin-top:75px; margin-left:20px; display:inline-block; width:35%; text-align:center;}
.bannerCont .bannerText .bhead2{font-size:28px; display:inline;}
.bannerCont .bluebox{position:absolute; top:0; right:0; width:53%; background-color:#000; height:90px; margin-top:55px; opacity:0.5;}
.bannerCont .blueboxcontent{position:absolute; top:0; right:0; width:52%; margin-top:50px; color:#FFF; text-align:right; padding-right:15px; background-color:rgba(0,0,0,0.5); font-size:16px; line-height:28px; padding-left:2vw; padding-top:15px; padding-bottom:15px; min-height:80px;}

.sociallinks{position:absolute; top:0; right:0; margin-top:22px; margin-right:30px; display:inline-block;}
.sociallinks img{margin-right:5px;}
.youtube-video{width:38vw; height:28vw}
}
/*  ----------******** End of laptop device ********-------------- */	
@media screen and (min-width: 901px) and (max-width: 1024px) 
{
    .hands-ewaste{width:35vw; max-width:358px; margin-left:-18vw;}
    .banner1title{width:340px; margin-top:60px;}
    .banner1title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner1title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .banner2title{width:340px; margin-top:60px; margin-left:30px;}
    .banner2title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner2title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .naidlogo{position:absolute; top:0; left:0; margin-top:110px; margin-left:250px; width:70px;}
    
    #services .servicebox .row .service h3{margin-left:5px; margin-right:0px; padding-bottom:10px; padding-top:40px;}
    #services .servicebox .row .service p{margin-left:5px; padding-right:15px; margin-bottom:20px;}
    
    .sociallinks{position:absolute; top:0; right:0; margin-top:30px; margin-right:30px; display:inline-block;}
    .sociallinks img{margin-right:5px;}
    
    .MnContainer{position:relative;}
    .videoblock{width:250px; position:absolute; top:0; left:0;margin-top:350px;}
    .videoblock img{}
    .vblockabout{margin-top:350px;}
    .ifhvblock{margin-top:400px;}
    .mediavblock{margin-top:250px;}
    .kcwvblock{margin-top:200px;}
    .franchisevblock{margin-top:100px;}
    .careervblock{margin-top:200px;}
    .contactvblock{margin-top:160px;}
    
    .bannerCont .bannerText{position:absolute; top:0; left:0; font-size:32px; color:#EEE; text-transform:uppercase; margin-top:75px; margin-left:20px; display:inline-block; width:35%; text-align:center;}
    .bannerCont .bannerText .bhead2{font-size:28px; display:inline;}
    .bannerCont .bluebox{position:absolute; top:0; right:0; width:53%; background-color:#000; height:90px; margin-top:55px; opacity:0.5;}
    .bannerCont .blueboxcontent{position:absolute; top:0; right:0; width:50%; margin-top:50px; color:#FFF; text-align:right; padding-right:15px; background-color:rgba(0,0,0,0.5); font-size:16px; line-height:28px; padding-left:5vw; padding-top:15px; padding-bottom:15px;}
    .swr-stepprocess .box .left{width:49.6%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-right:20px; min-height:250px;}
    .swr-stepprocess .box .right{width:49.6%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-left:20px; border-left: 1px solid #e3a766; min-height:250px;}

    .ifr-box .ifr-title{width:80%;}
    .youtube-video{width:80vw; height:70vw; max-width:450px; max-height:300px;}
    .OnlineStudyWrapper .MainWrapper .textbox { color:#fefefe; padding:30px 5px; text-align:center}
}
/*  ------------******** Tablette device ********---------- */
@media screen and (min-width: 651px) and (max-width: 900px) 
{
    .hands-ewaste{width:25vw; max-width:358px; margin-left:-12.5vw;}
    .banner1title{width:340px; margin-top:60px;}
    .banner1title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner1title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .banner2title{width:340px; margin-top:60px; margin-left:30px;}
    .banner2title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner2title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .naidlogo{position:absolute; top:0; left:0; margin-top:110px; margin-left:250px; width:70px;}
    
    #header .row .left .search .ob{background-color:#fdc513; color:#939598; padding:3px 20px 3px 10px; display:inline-block; width:170px; border:none; font-size:12px; height:25px;}
    #header .row .left .search .watermark{background-color:#fdc513; color:#939598; padding:3px 20px 3px 10px; display:inline; width:170px; border:none; font-size:12px; height:25px;}

    #services .servicebox{width:100%; display:block; padding-bottom:10px; margin-left:0%; text-align:center;}
    #services .servicebox .row{display:block;} 
    #services .servicebox .row .service{display:inline-block; width:49.5%; background-color:transparent; text-align:left;}
    #services .servicebox .row .service h3{margin-left:30px; margin-right:35px; padding-bottom:10px; padding-top:30px;}
    #services .servicebox .row .service p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service img{display:none;}  
    #services .servicebox .row .service1 h3{margin-left:30px; margin-right:35px; padding-bottom:10px;}
    #services .servicebox .row .service1 p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service2{margin-top:0px;}
    #services .servicebox .row .service3{margin-top:5px;}
    #services .servicebox .row .service4{margin-top:5px;}
    #services .servicebox .row .service5{margin-top:5px; width:100%}
    /*#services .servicebox .row .service5{background-image: url('../Images/topright22.png'); background-repeat: no-repeat; background-position: top right;}*/
    
    #donate_media{margin-top:-20px;}
    #donate_media .box{display:block; width:100%;}
    #donate_media .box .row{display:block;}
    #donate_media .box .row .donate{width:49%; display:inline-block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px; min-height:270px;}
    #donate_media .box .row .csr{width:49%; display:inline-block; vertical-align:top; background-color:#a6d3e6; position:relative; padding-bottom:70px; margin-left:1.5%; min-height:270px;}
    #donate_media .box .row .franchisee{width:49%; display:inline-block; vertical-align:top; background-color:#349dca; position:relative; padding-bottom:70px; min-height:270px; margin-top:15px;}
    #donate_media .box .row .eir{width:49%; display:inline-block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px; margin-left:1.5%; min-height:270px; margin-top:15px;}
    #donate_media .box .row .bmj{width:100%; display:inline-block; vertical-align:top; background-color:#fec514; position:relative; padding-bottom:70px; margin-top:15px;}
    
    #donate_media .box .row .blank{display:none;}
    #donate_media .box .row h1{color:#FFF; padding:15px 0px 25px 15px; font-size:20px; font-weight:normal;}
    #donate_media .box .row h4{padding:0 15px 0 15px; font-size:17px; line-height:20px;}
    #donate_media .box .row p{padding:0 15px 0 15px; font-size:15px;}
    #donate_media .box .row input[type=submit]{padding:5px 5px 5px 5px; display:block; margin-right:15px; border:none; font-size:14px; color:#FFF; background-color:#4ea9cf; float:right; position:absolute; bottom:0; right:0; margin-bottom:8px;}
    #donate_media .box .row input[type=text]{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px;}
    #donate_media .box .row .txtboxWatermark{color:#939598; font-size:14px;}
    #donate_media .box .row .txtarea{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}
    #donate_media .box .row .txtareaWatermark{color:#939598; padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}


    #footer .box{display:block; width:100%; margin-left:0%; margin-bottom:3%; text-align:center;}
    #footer .box .row{display:block;}
    #footer .box .row .block{display:inline-block; vertical-align:top; width:24%; margin-bottom:20px; padding-left:5%; text-align:left;}
    #footer .box .row .lastblock{display:block; vertical-align:top; text-align:center;display:none;}
    #footer .box .row .block h4{color:#FFF; padding-bottom:3px;}
    #footer .box .row .block a{display:block; color:#EEE; text-decoration:none; padding:2px 0px 2px 0px; font-size:12px;}
    #footer .box .row .block a:before{content:'-'; padding-right:2px;}
    #footer .box .row .block a:hover{color:#FFF;}
    
    .sociallinks{position:absolute; top:0; right:0; margin-top:30px; margin-right:30px; display:inline-block;}
    .sociallinks img{margin-right:5px;}
    
    .lhsContent {width:32%;}
    .main_RHSContent{width:68%;}
    .main_RHSContent .mainContent {width:100%;display:block; padding:0% 6px 0% 6px;}
    .main_RHSContent .RhsContent {width:100%;float:left;margin-top:0px; padding:0% 0% 0% 2%;}
    
    .MnContainer{position:relative;}
    .videoblock{width:250px; position:absolute; top:0; left:0;margin-top:350px;}
    .videoblock img{}
    .vblockabout{margin-top:350px;}
    .ifhvblock{margin-top:400px;}
    .mediavblock{margin-top:250px;}
    .kcwvblock{margin-top:200px;}
    .franchisevblock{margin-top:100px;}
    .careervblock{margin-top:200px;}
    .contactvblock{margin-top:160px;}
    
    .subLnksbox ul li.activetop a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:-18px;}
    .subLnksbox ul li.activetop:hover a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:-180px;}
    
    .bannerCont .bannerText{position:absolute; top:0; left:0; font-size:3.2vw; color:#EEE; text-transform:uppercase; margin-top:7vw; margin-left:2vw; display:inline-block; width:35%; text-align:center;}
    .bannerCont .bannerTextsmall{position:absolute; top:0; left:0; font-size:3vw; color:#EEE; text-transform:uppercase; margin-top:7vw; margin-left:2vw;}
    .bannerCont .bluebox{position:absolute; top:0; right:0; width:53%; background-color:#000; height:90px; margin-top:5vw; opacity:0.5; display:none;}
    .bannerCont .blueboxcontent{position:absolute; top:0; right:0; width:55%; margin-top:4vw; color:#FFF; text-align:right; padding-right:15px; background-color:rgba(0,0,0,0.5); font-size:14px; line-height:24px; padding-left:0px; padding-top:10px; padding-bottom:10px;}
    
    
    .swr-stepprocess .box{width:100%; vertical-align:top; border-bottom: 1px solid #e3a766;}
    .swr-stepprocess .box .left{width:45%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-right:20px; min-height:200px;}
    .swr-stepprocess .box .right{width:45%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-left:20px; border-left: 1px solid #e3a766; min-height:235px;}
    /* Inner Page */
     .apolicy-blankheight{display:none;}
     .avm-blankheight{display:none;}
     .ifr-blankheight{display:none;}
     .iar-blankheight{display:none;}
     .icg-blankheight{display:none;}
     .ic-blankheight{display:none;}
     .mcamp-blankheight{display:none;}
     .mcontact-blankheight{display:none;}
     .kcw-blankheight{display:none;}
     .dp-blankheight{display:none;}
     .dpub-blankheight{display:none;}
     .dc-blankheight{display:none;}
     .drp-blankheight{display:none;}
     
     .ifr-box .ifr-title{width:70%;}
     .youtube-video{width:90vw; height:70vw; max-width:500px; max-height:350px;}
     .OnlineStudyWrapper .MainWrapper .panel { width:50%; max-width:200px; margin:0 auto; border-left:1px solid #eee; float:none; display:inline-block; margin-left:-5px;}
    .OnlineStudyWrapper .MainWrapper .last{border-right:1px solid #eee;}
    
    #ringbox .box{display:inline-block; width:24%; margin-left:0.8%; background-color:#F8C300; vertical-align:top; border-top:7px solid #D5A016;}
    #ringbox .firstbox .imgbox,#ringbox .box .imgbox{float:none; text-align:center;}
    #ringbox .firstbox span,#ringbox .box span{padding-top:0px; display:block; font-size:16px; font-weight:bold; width:100%; max-width:70%; text-align:center; margin:0 auto; min-height:50px;}
    #ringbox .box .lastspan{padding-top:0px; display:block; font-size:16px; font-weight:bold; width:100%; text-align:center;max-width:70%; margin:0 auto;}
    .award-content1{padding-top:0px; margin-left:0px;}
    .award-content2{padding-top:0px; margin-left:0px;}
    .award-content3{padding-top:0px; margin-left:0px;}
    .award-content4{padding-top:0px; margin-left:0px;}
    
}
/*----------********* End of Tablette device *********-----------*/


/*  ----------***** Mobile device *****--------- */
@media screen and (min-width: 451px) and (max-width: 650px)  
{    
    .hands-ewaste{display:none;}
    .banner1title{width:340px; margin-top:60px;}
    .banner1title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner1title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .banner2title{width:340px; margin-top:60px; margin-left:30px;}
    .banner2title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner2title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .naidlogo{position:absolute; top:0; left:0; margin-top:110px; margin-left:250px; width:70px;}

    #header .row .left{display:table-cell; text-align:left; padding-left:20px; vertical-align :middle; padding-top:30px; padding-bottom:30px; max-width:300px;}
    #header .row .left img{width:100%; max-width:212px;}
    #header .row .right{display:table-cell; width:300px; vertical-align:top; padding-left:50px;}

    #HmMenuCont{width:100%; max-width:1000px; margin:0 auto; min-height:50px; margin-top:-10px;  z-index:100; position:relative;}
    
    #banner1 .bannerimg .bannertitle a{font-size:10px; color:#fcc416; padding-top:1.5vw; display:block;}
    
    #explore .explorebg .explorecontent .content{ font-size:12px; width:70%; }
    #explore .explorebg .explorecontent .clickto{display:inline-block; margin-left:1vw; margin-top:2.1vw; color:#10729c; border:2px solid #10729c; background-color:#FFF; padding:1vw; font-weight:bold; border-radius:5px; font-size:11px;}
    
    #banner2 .bannerimg .bannertitle a{font-size:10px; color:#fcc416; padding-top:1.5vw; display:block;}
    
    #services .servicebox{width:100%; display:block; padding-bottom:10px; margin-left:0%;}
    #services .servicebox .row{display:block;} 
    #services .servicebox .row .service{display:block; width:100%; background-color:transparent;}
    #services .servicebox .row .service h3{margin-left:30px; margin-right:35px; padding-bottom:10px; padding-top:30px;}
    #services .servicebox .row .service p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service img{display:none;}
    #services .servicebox .row .service1{display:block; width:100%;}    
    #services .servicebox .row .service1 h3{margin-left:30px; margin-right:35px; padding-bottom:10px;}
    #services .servicebox .row .service1 p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service2{margin-top:-10px;}
    #services .servicebox .row .service3{margin-top:-10px;}
    #services .servicebox .row .service4{margin-top:-10px;}
    #services .servicebox .row .service5{margin-top:-10px;}
    /*#services .servicebox .row .service5{background-image: url('../Images/topright22.png'); background-repeat: no-repeat; background-position: top right;}*/
    
    #donate_media{margin-top:-20px;}
    #donate_media .box{display:block; width:100%;}
    #donate_media .box .row{display:block;}
    #donate_media .box .row .donate{width:100%; display:block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px;}
    #donate_media .box .row .csr{width:100%; display:block; vertical-align:top; background-color:#a6d3e6; position:relative; padding-bottom:70px;}
    #donate_media .box .row .franchisee{width:100%; display:block; vertical-align:top; background-color:#349dca; position:relative; padding-bottom:70px;}
    #donate_media .box .row .eir{width:100%; display:block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px;}
    #donate_media .box .row .bmj{width:100%; display:block; vertical-align:top; background-color:#fec514; position:relative; padding-bottom:70px;}
    
    #donate_media .box .row .blank{width:1.5%; display:table-cell; vertical-align:top;}
    #donate_media .box .row h1{color:#FFF; padding:15px 0px 25px 15px; font-size:20px; font-weight:normal;}
    #donate_media .box .row h4{padding:0 15px 0 15px; font-size:17px; line-height:20px;}
    #donate_media .box .row p{padding:0 15px 0 15px; font-size:15px;}
    #donate_media .box .row input[type=submit]{padding:5px 5px 5px 5px; display:block; margin-right:15px; border:none; font-size:14px; color:#FFF; background-color:#4ea9cf; float:right; position:absolute; bottom:0; right:0; margin-bottom:8px;}
    #donate_media .box .row input[type=text]{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px;}
    #donate_media .box .row .txtboxWatermark{color:#939598; font-size:14px;}
    #donate_media .box .row .txtarea{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}
    #donate_media .box .row .txtareaWatermark{color:#939598; padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}

    
    #footer .box{display:block; width:100%; margin-left:0%; margin-bottom:3%;}
    #footer .box .row{display:block;}
    #footer .box .row .block{display:inline-block; vertical-align:top; width:32%; margin-bottom:20px; padding-left:5%;}
    #footer .box .row .lastblock{display:block; vertical-align:top; text-align:center; display:none;}
    #footer .box .row .block h4{color:#FFF; padding-bottom:3px;}
    #footer .box .row .block a{display:block; color:#EEE; text-decoration:none; padding:2px 0px 2px 0px; font-size:12px;}
    #footer .box .row .block a:before{content:'-'; padding-right:2px;}
    #footer .box .row .block a:hover{color:#FFF;}
    
    .copyrightbox .box div{display:block; color:#ccc;font-size:12px; text-align:center; padding-bottom:3px;}
    .copyrightbox .box a{font-size:12px; color:#ccc; text-decoration:none;}
    .copyrightbox .box .left{width:100%; margin-left:0px;}
    .copyrightbox .box .mid{}
    .copyrightbox .box .right{float:none; margin-right:0px;}
    
    /*Inner Page */
    .bannerCont .deskImg {display:none; }
    .bannerCont .MobImg{ display:block;width:100%;}
    .bannerCont .MobImg img{width:100%;}
    .bannerCont .bannerText{position:absolute; top:0; left:0; font-size:6vw; color:#eee; text-transform:uppercase; margin-top:14vw; margin-left:5vw;}
    .bannerCont .bannerText .bhead2{font-size:5vw; display:inline;}
    .bannerCont .bluebox{display:none;}
    .bannerCont .blueboxcontent{position:relative; top:0; right:0; width:100%; margin-top:0px; color:#FFF; text-align:left; padding:15px; background-color:#333; height:auto;}
    .bannerCont .blueboxcontent .title{font-size:23px; margin-top:0px;}
    .bannerCont .blueboxcontent .link a{font-size:12px; color:#fcc416; padding-top:10px; text-decoration:underline;}
    
    .lhsContent {width:100%;float:none;overflow:hidden;margin-top:10px;}

    .main_RHSContent{width:100%;float:none;overflow:hidden;margin-top:10px;}
    .main_RHSContent .mainContent {width:100%;display:block; padding:0% 6px 0% 6px;}
    .main_RHSContent .RhsContent {width:100%;float:left;margin-top:0px; padding:0% 0% 0% 2%;}
    .subMenus {width:100%;float:left; padding:0% 2% 0% 2%; /*background-color:#5e9ccc;*/}
    
    .sociallinks{position:absolute; top:0; right:0; margin-top:32px; margin-right:30px; display:inline-block;}
    .sociallinks img{margin-right:5px;}
    .videoblock{width:250px; position:relative; margin-top:20px; margin-left:10px;}
    .videoblock img{}
    .subLnksbox ul li.activetop a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:0px;}
    .subLnksbox ul li.activetop:hover a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:0px;}
    
    .apolicy-graybox .apolicy-row .apolicy-left{vertical-align:top;}
    .apolicy-graybox .apolicy-row .apolicy-right .apolicy-right1{float:left; font-size:18px; font-family:open_sanssemibold; display:inline-block; width:70%;}
    .apolicy-graybox .apolicy-row .apolicy-right .apolicy-right2{float:right;}
     .apolicy-blankheight{display:none;}
     .avm-blankheight{display:none;}
     .ifr-blankheight{display:none;}
     .iar-blankheight{display:none;}
     .icg-blankheight{display:none;}
     .ic-blankheight{display:none;}
     .mcamp-blankheight{display:none;}
     .mcontact-blankheight{display:none;}
     .kcw-blankheight{display:none;}
     .dp-blankheight{display:none;}
     .dpub-blankheight{display:none;}
     .dc-blankheight{display:none;}
     .drp-blankheight{display:none;}
     
     .ifr-box .ifr-title{width:70%;}
         .mkit-table{display:block; width:100%;}
    .mkit-table .mkit-row{display:block;}
    .mkit-table .mkit-row .mkit-leftcell{display:block; width:98%; min-height:150px; border-right:none; border-bottom:none; padding-right:10px; padding-left:10px;}
    .mkit-table .mkit-row .mkit-rightcell{display:block; width:98%; min-height:150px; padding-left:10px; border-bottom:none;  padding-right:10px;}
    .mkit-table .mkit-row .mkit-leftcell2{display:block; width:98%; min-height:150px; border-right:none; border-bottom:none; padding-right:10px; padding-left:10px;}
    .mkit-table .mkit-row .mkit-rightcell2{display:block; width:98%; min-height:150px; padding-left:10px; border-bottom:none;  padding-right:10px;}
    
    .mkit-title1,.mkit-title2,.mkit-title3,.mkit-title4{margin-left:-7px;}
    .youtube-video{width:90vw; height:70vw; max-width:500px; max-height:350px;}
    .OnlineStudyWrapper .MainWrapper .panel { width:50%; max-width:200px; margin:0 auto; border-left:1px solid #eee; float:none; display:inline-block; margin-left:-5px;}
    .OnlineStudyWrapper .MainWrapper .last{border-right:1px solid #eee;}
    
    .sustain-overview-box .sustain-overview-img1{min-width:130px; }
    .sustain-overview-box .sustain-overview-img2{min-width:130px;}
    
        .sustain-social-box .sustain-social-img1{width:99%; min-width:200px; display:block; border-right:none;}
    .sustain-social-box .sustain-social-img2{clear:both; width:99%; min-width:200px; display:block;}
    
    .sustain-eco-box .sustain-eco-img{clear:both; width:99%; min-width:200px; display:block; border-right:none;}
    .sustain-eco-box .sustain-eco-img img{float:left; margin-top:10px; margin-bottom:10px; margin-right:10px;}
    .sustain-eco-box .sustain-eco-title{padding-top:25px;}
    
    .sustain-csr-box .sustain-csr-img1{min-width:130px; }
    .sustain-csr-box .sustain-csr-img2{min-width:130px;}
    #ringbox{padding:0px; padding-bottom:10px;}
    #ringbox a{padding-left:0px; padding-right:0px; display:block; padding-top:10px;}
    
    #ringbox .box{display:inline-block; width:48%; margin:0px auto; margin-left:1%; margin-bottom:10px;}
    #ringbox .firstbox{display:inline-block; width:48%; margin:0px auto; margin-left:1%;}
    
    .award-content1{padding-top:0px; margin-left:0px;}
    .award-content2{padding-top:0px; margin-left:0px;}
    .award-content3{padding-top:0px; margin-left:0px;}
    .award-content4{padding-top:0px; margin-left:0px;}
    
    
}
@media screen and (max-width: 450px)  
{    
    .hands-ewaste{display:none;}
    .banner1title{width:340px; margin-top:60px;}
    .banner1title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner1title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .banner2title{width:340px; margin-top:60px; margin-left:30px;}
    .banner2title .title{float:left; color:#FFF; font-size:24px; line-height:35px;}
    .banner2title a{font-size:14px; color:#fcc416; padding-top:15px; display:block; text-decoration:underline;}
    
    .naidlogo{position:absolute; top:0; left:0; margin-top:110px; margin-left:250px; width:70px;}
    
    #header{height:120px;}
    #header .row .left{display:block; text-align:center; position:absolute; top:0; left:50%; padding-left:0px; vertical-align :middle; padding-top:0px; padding-bottom:0px; width:212px; margin-left:-106px; margin-top:50px;}
    #header .row .mid{display:table-cell; width:0%;}
    #header .row .right .login{position:absolute; top:0; left:0; margin-left:10px; margin-top:14px;}
    #header .row .right .search{position:absolute; top:0; right:0; margin-right:10px; margin-top:14px; width:130px;}
    .sociallinks{position:absolute; top:0; left:0; margin-top:14px; margin-left:130px; display:inline-block;}
    .sociallinks img{margin-right:0px;}
    #header .row .right .search .ob{background-color:#cbcbcb; color:#939598; padding:5px 20px 5px 20px; display:inline-block; width:100px; border:none; font-size:12px; height:20px;}
    #header .row .right .search .watermark{background-color:#cbcbcb; color:#cbcbcb; padding:5px 20px 5px 20px; display:inline; width:100px; border:none; font-size:12px; height:20px;}



    #HmMenuCont{width:100%; max-width:1000px; margin:0 auto; min-height:50px; margin-top:-10px;  z-index:100; position:relative;}
    
    #banner1 .bannerimg .bannertitle{position:absolute; top:15%; width:100%; max-width:1000px; }
    #banner1 .bannerimg .bannertitle .title{float:right; margin-right:5px; color:#FFF; font-size:11px; line-height:16px;}
    #banner1 .bannerimg .bannertitle a{font-size:10px; color:#fcc416; padding-top:1.5vw; display:block;}
    
    #explore .explorebg .explorecontent .content{ font-size:12px; width:70%; }
    #explore .explorebg .explorecontent .clickto{display:inline-block; margin-left:1vw; margin-top:2.1vw; color:#10729c; border:2px solid #10729c; background-color:#FFF; padding:1vw; font-weight:bold; border-radius:5px; font-size:11px;}
    
    #banner2 .bannerimg .bannertitle{position:absolute; top:25%; width:100%; max-width:1000px; }
    #banner2 .bannerimg .bannertitle .title{float:left; margin-left:3vw; color:#FFF; font-size:11px; line-height:16px;}
    #banner2 .bannerimg .bannertitle a{font-size:10px; color:#fcc416; padding-top:1.5vw; display:block;}
    
    #services .servicebox{width:100%; display:block; padding-bottom:10px; margin-left:0%;}
    #services .servicebox .row{display:block;} 
    #services .servicebox .row .service{display:block; width:100%; background-color:transparent;}
    #services .servicebox .row .service h3{margin-left:30px; margin-right:35px; padding-bottom:10px; padding-top:30px;}
    #services .servicebox .row .service p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service img{display:none;}
    #services .servicebox .row .service1{display:block; width:100%;}    
    #services .servicebox .row .service1 h3{margin-left:30px; margin-right:35px; padding-bottom:10px;}
    #services .servicebox .row .service1 p{margin-left:30px; margin-right:35px; padding-bottom:40px;}
    #services .servicebox .row .service2{margin-top:-10px;}
    #services .servicebox .row .service3{margin-top:-10px;}
    #services .servicebox .row .service4{margin-top:-10px;}
    #services .servicebox .row .service5{margin-top:-10px;}
    /*#services .servicebox .row .service5{background-image: url('../Images/topright22.png'); background-repeat: no-repeat; background-position: top right;}*/
    
    #donate_media{margin-top:-20px;}
    #donate_media .box{display:block; width:100%;}
    #donate_media .box .row{display:block;}
    #donate_media .box .row .donate{width:100%; display:block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px;}
    #donate_media .box .row .csr{width:100%; display:block; vertical-align:top; background-color:#afc863; position:relative; padding-bottom:70px;}
    #donate_media .box .row .franchisee{width:100%; display:block; vertical-align:top; background-color:#fec514; position:relative; padding-bottom:70px;}
    #donate_media .box .row .eir{width:100%; display:block; vertical-align:top; background-color:#fec514; position:relative; padding-bottom:70px;}
    #donate_media .box .row .bmj{width:100%; display:block; vertical-align:top; background-color:#fec514; position:relative; padding-bottom:70px;}
    
    #donate_media .box .row .blank{width:1.5%; display:table-cell; vertical-align:top;}
    #donate_media .box .row h1{color:#FFF; padding:15px 0px 25px 15px; font-size:20px; font-weight:normal;}
    #donate_media .box .row h4{padding:0 15px 0 15px; font-size:17px; line-height:20px;}
    #donate_media .box .row p{padding:0 15px 0 15px; font-size:15px;}
    #donate_media .box .row input[type=submit]{padding:5px 5px 5px 5px; display:block; margin-right:15px; border:none; font-size:14px; color:#FFF; background-color:#4ea9cf; float:right; position:absolute; bottom:0; right:0; margin-bottom:8px;}
    #donate_media .box .row input[type=text]{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px;}
    #donate_media .box .row .txtboxWatermark{color:#939598; font-size:14px;}
    #donate_media .box .row .txtarea{padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}
    #donate_media .box .row .txtareaWatermark{color:#939598; padding:7px 0px 7px 7px; display:block; margin-left:15px; width:93%; margin-bottom:7px; border:none; font-size:14px; font-family: Calibri ,Helvetica, sans-serif;}

    
    #footer{margin-top:0px;}
    #footer .box{display:block; width:100%; margin-left:0%; margin-bottom:3%;}
    #footer .box .row{display:block;}
    #footer .box .row .block{display:inline-block; vertical-align:top; width:49%; margin-bottom:20px; padding-left:10%;}
    #footer .box .row .lastblock{display:block; vertical-align:top; text-align:center; display:none;}
    #footer .box .row .block h4{color:#FFF; padding-bottom:3px;}
    #footer .box .row .block a{display:block; color:#EEE; text-decoration:none; padding:2px 0px 2px 0px; font-size:12px;}
    #footer .box .row .block a:before{content:'-'; padding-right:2px;}
    #footer .box .row .block a:hover{color:#FFF;}
    
    .copyrightbox .box div{display:block; color:#ccc;font-size:12px; text-align:center; padding-bottom:3px;}
    .copyrightbox .box a{font-size:12px; color:#ccc; text-decoration:none;}
    .copyrightbox .box .left{width:100%; margin-left:0px;}
    .copyrightbox .box .mid{}
    .copyrightbox .box .right{float:none; margin-right:0px;}
    
    /*Inner Page */
    .bannerCont .deskImg {display:none; }
    .bannerCont .MobImg{ display:block;width:100%;}
    .bannerCont .MobImg img{width:100%;}
    .bannerCont .bannerText{position:absolute; top:0; left:0; font-size:6vw; color:#EEE; text-transform:uppercase; margin-top:14vw; margin-left:5vw;}
    .bannerCont .bannerText .bhead2{font-size:5vw; display:inline;}
    .bannerCont .bluebox{display:none;}
    .bannerCont .blueboxcontent{position:relative; top:0; right:0; width:100%; margin-top:0px; color:#FFF; text-align:left; padding:15px; background-color:#333; height:auto;}
    .bannerCont .blueboxcontent .title{font-size:5vw; margin-top:0px;}
    .bannerCont .blueboxcontent .link a{font-size:12px; color:#fcc416; padding-top:10px; text-decoration:underline;}
    
    .lhsContent {width:100%;float:none;overflow:hidden;margin-top:10px;}
    .main_RHSContent{width:100%;float:none;overflow:hidden;margin-top:10px;}
    .main_RHSContent .mainContent {width:100%;display:block; padding:0% 6px 0% 6px;}
    .main_RHSContent .RhsContent {width:100%;float:left;margin-top:0px; padding:0% 0% 0% 2%;}
    .subMenus {width:100%;float:left; padding:0% 2% 0% 2%; /*background-color:#5e9ccc;*/}
    
    .videoblock{width:250px; position:relative; margin-top:20px; margin-left:10px;}
    .videoblock img{}
    .subLnksbox ul li.activetop a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:0px;}
    .subLnksbox ul li.activetop:hover a:after {display: inline-block; margin: 0 0px 0 5px; background-image: url('../Images/bullet.png'); width: 30px; content: "\00a0"; background-position: right top; background-repeat: no-repeat; height:50px; position:absolute; margin-top:0px;}
    .swr-stepprocess .box{border:none;}
    .swr-stepprocess .box .left{width:100%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-right:0px; min-height:180px; border-bottom: 1px solid #e3a766;}
    .swr-stepprocess .box .right{width:100%; display:inline-block; vertical-align:top; padding-top:20px; padding-bottom:20px; padding-left:0px; border-bottom: 1px solid #e3a766; min-height:180px; border-left:none;}
    .swr-stepprocess .box .left.last{border-bottom:none;}
    .swr-stepprocess .box .right.last{display:none;}
    
    .apolicy-graybox .apolicy-row .apolicy-left{vertical-align:top;}
    .apolicy-graybox .apolicy-row .apolicy-right .apolicy-right1{float:left; font-size:18px; font-family:open_sanssemibold; display:inline-block; width:60%;}
    .apolicy-graybox .apolicy-row .apolicy-right .apolicy-right2{float:right;}
    
    .apolicy-blankheight{display:none;}
    .avm-blankheight{display:none;}
    .ifr-blankheight{display:none;}
    .iar-blankheight{display:none;}
    .icg-blankheight{display:none;}
    .ic-blankheight{display:none;}
    .mcamp-blankheight{display:none;}
    .mcontact-blankheight{display:none;}
    .kcw-blankheight{display:none;}
    .dp-blankheight{display:none;}
    .dpub-blankheight{display:none;}
    .dc-blankheight{display:none;}
    .drp-blankheight{display:none;}
    
    .io-table{display:block; width:100%; margin:0 auto;}
    .io-table .io-row{display:block;}
    .io-table .io-row .io-leftcell{display:block; vertical-align:top; width:100%; padding-left:30px;}
    .io-table .io-row .io-rightcell{display:block; vertical-align:top; width:100%; padding-left:30px;}
    .io-para1{min-height:40px; padding-bottom:30px;}
    .io-viewdetail{margin-bottom:50px; margin-left:45px;}
    
    .ifr-box .ifr-title{width:70%;}
    
    .mcamp-campbox{width:100%; margin:0 auto;}
    .mcamp-campbox .mcamp-imgbox{width:47%;}
    
    .mkit-table{display:block; width:100%;}
    .mkit-table .mkit-row{display:block;}
    .mkit-table .mkit-row .mkit-leftcell{display:block; width:98%; min-height:150px; border-right:none; border-bottom:none; padding-right:10px; padding-left:10px;}
    .mkit-table .mkit-row .mkit-rightcell{display:block; width:98%; min-height:150px; padding-left:10px; border-bottom:none;  padding-right:10px;}
    .mkit-table .mkit-row .mkit-leftcell2{display:block; width:98%; min-height:150px; border-right:none; border-bottom:none; padding-right:10px; padding-left:10px;}
    .mkit-table .mkit-row .mkit-rightcell2{display:block; width:98%; min-height:150px; padding-left:10px; border-bottom:none;  padding-right:10px;}
    
    .mkit-title1,.mkit-title2,.mkit-title3,.mkit-title4{margin-left:-7px;}
    .youtube-video{width:90vw; height:70vw}
    
    
    .OnlineStudyWrapper .MainWrapper  .panel { width:100%; margin:0 auto; float:none; max-width:250px; border-left:1px solid #eee;}
    .OnlineStudyWrapper .MainWrapper .last{border-right:1px solid #eee;}
    
    .sustain-overview-box .sustain-overview-img1{min-width:110px;}
    .sustain-overview-box .sustain-overview-img2{min-width:110px;}
    .sustain-overview-box .sustain-overview-title{font-size:12px;}
    
    .sustain-social-box .sustain-social-img1{width:99%; min-width:200px; display:block; border-right:none;}
    .sustain-social-box .sustain-social-img2{clear:both; width:99%; min-width:200px; display:block;}
    
    .sustain-eco-box .sustain-eco-img{clear:both; width:99%; min-width:200px; display:block; border-right:none;}
    .sustain-eco-box .sustain-eco-img img{float:left; margin-top:10px; margin-bottom:10px; margin-right:10px;}
    .sustain-eco-box .sustain-eco-title{margin-top:15px; }
    
    .sustain-csr-box .sustain-csr-img1{min-width:110px;}
    .sustain-csr-box .sustain-csr-img2{min-width:110px;}
    .sustain-csr-box .sustain-csr-title{font-size:12px;}
    
    #ringbox .box{display:block; width:100%; max-width:250px; margin:0px auto; margin-top:10px;}
    #ringbox .firstbox{display:block; width:100%; max-width:250px; margin:0px auto;}
    
    .aar-head2 {margin-left: 0px;}
    .award-img3{float:none; margin-bottom:10px;}
    .award-content1{padding-top:0px; margin-left:0px;}
    .award-content2{padding-top:0px; margin-left:0px;}
    .award-content3{padding-top:0px; margin-left:0px;}
    .award-content4{padding-top:0px; margin-left:0px;}
    
    .asset-cert{width:185px; float:none; margin-left:0px; margin-bottom:10px; margin-top:10px;}
    .assetcontainer{}
    .assetcontainer .asset-row .assetbox{ display:block; width:auto; float:none; padding-left:0px; padding-right:0px; border-bottom:1px solid #888; margin-bottom:15px; height:auto; padding-bottom:15px;}
    .assetcontainer .asset-row .assetbox .image{border-bottom:none; height:auto;}

    .assetcontainer .asset-row .assetbox.box1{border-right:none; padding-left:0px;}
    .assetcontainer .asset-row .assetbox.box2{border-right:none;}
    .assetcontainer .asset-row.row3 .assetbox{height:auto;}
    .assetcontainer .asset-row.row3 .assetbox .image{border-bottom:none;}
    
    .lrimage{float:none; margin-left:0px;}
	.topheader-new strong a {
    margin: 32px 34px 0 0;
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 14px;
    color: #007c36;
    text-align: right;
}

.cnt223 {
    min-width: auto;
    width: auto;
    min-height: 150px;
    margin: 100px auto;
    background: #f3f3f3;
    position: relative;
    z-index: 103;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}
}